libzypp 17.37.10

repoinfowf.h File Reference
`#include <zypp-core/zyppng/pipelines/expected.h>`
`#include <zypp-core/Pathname.h>`
`#include <zypp-core/zyppng/pipelines/AsyncResult>`
`#include <zypp/RepoInfo.h>`

Go to the source code of this file.

## Namespaces
namespace | zyppng
namespace | zyppng::RepoInfoWorkflow

## Functions
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (Context)
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (SyncContext)
expected< void > | zyppng::RepoInfoWorkflow::fetchGpgKeys (SyncContextRef ctx, zypp::RepoInfo info)
AsyncOpRef< expected< void > > | zyppng::RepoInfoWorkflow::fetchGpgKeys (ContextRef ctx, zypp::RepoInfo info)